index_title=Gestor de Archivos
index_nojava=Este módulo necesita de java para funcionar pero tu navegador no soporta java
index_eremote=No hay usuario Unix que coincida con la sesión Webmin $1
switch_euser=¡No existe el usuario Unix!

top_open=Abrir
top_view=Ver
top_edit=Editar
top_refresh=Refrescar
top_info=Información
top_delete=Borrar
top_new=Nuevo
top_upload=Cargar
top_rename=Renombrar
top_copy=Copiar
top_cut=Cortar
top_paste=Pegar
top_share=Compartir
top_search=Hallar
top_attr=Atributos
top_down=Guardar
top_eacl=ACL
top_ext=EXT
top_ret=Indice

right_name=Nombre
right_size=Medida
right_user=Usuario
right_group=Grupo
right_date=Fecha

edit_enormal=Sólo se pueden editar los archivos normales
edit_title=Editando $1
edit_title2=Creando archivo
edit_filename=Nombre de Archivo:
edit_eover=$1 no puede ser sobreescrito
edit_esave=No puedo salvar archivo: $1
edit_eaccess=No estás autorizado a salvar '$1'

info_file=Archivo
info_path=Trayectoria:
info_type=Tipo:
info_size=Medida:
info_mod=Modificado:
info_link=Enlaza con:
info_perms=Permisos
info_user=Usuario:
info_group=Grupo:
info_other=Otros:
info_sticky=Restricción:
info_sticky2=Sólo los propietarios pueden borrar archivos
info_own=Propiedad
info_setuid=PonerUid:
info_setuid2=Ejecutar como usuario
info_setgid=PonerGid:
info_setgid2=Los Archivos heredan grupo
info_setgid3=Ejecutar como grupo
info_apply=Aplicar cambios a
info_apply1=Este directorio solamente
info_apply2=Este directorio y sus archivos
info_apply3=Este directorio y todos los subdirectorios
info_efailed=No puedo actualizar $1 : $2
info_read=Lectura
info_write=Escritura
info_list=Lista
info_exec=Ejecución

delete_dtitle=Borrar directorio
delete_ftitle=Borrar archivo
delete_ddesc=¿Estás seguro de querer borrar permanentemente el directorio $1 y todo su contenido?
delete_fdesc=¿Estás seguro de querer borrar permanentemente el archivo $1?
delete_efailed=No pude borrar $1 : $2

mkdir_title=Nuevo Directorio
mkdir_dir=Nuevo Directorio:
mkdir_eexists=$1 ya existe
mkdir_efailed=No pude crear directorio: $1
mkdir_eaccess=No estás autorizado a crear '$1'

link_title=Crear Enlace
link_from=Enlace de:
link_to=Enlaza con:
link_eexists=$1 ya existe
link_efailed=Error en enlace: $1
link_efrom=No estás autorizado a enlazar desde '$1'
link_efollow=No estás autorizado a crear enlaces simbólicos

rename_title=Renombrar $1
rename_old=Nombre antiguo:
rename_new=Nombre nuevo:
rename_ok=Renombrar
rename_eexists=Ya existe un archivo llamado $1
rename_efailed=Error en cambio de nombre: $1
rename_eold=No estás autorizado a renombrar '$1'
rename_enew=No estás autorizado a renombrar a '$1'

file_type0=Directorio
file_type1=Archivo de texto
file_type2=Archivo de Imagen
file_type3=Archivo binario
file_type4=Archivo
file_type5=Enlace simbólico
file_type6=Archivo de dispositivo
file_type7=Tubería

view_enormal=Sólo se pueden ver los archivos normales
view_eaccess=No estás autorizado a acceder a $1
view_eopen=No pude abrir $1 : $2
view_enormal2=Sólo se pueden descargar ficheros normales

paste_ecopy=Debes de cortar o copiar antes de pegar
paste_egone=El archivo copiado $1 ya no existe
paste_eover=$1 no puede ser sobreescrito
paste_eself=No puedes pegar un archivo sobre sí mismo
paste_emfailed=No pude Mover: $1
paste_ecfailed=No pude Copiar: $1

over_title=El archivo ya Existe
over_msg=El archivo $1 ya existe. Usa el campo debajo para digitar un nuevo nombre de archivo para el archivo a ser pegado.
over_new=Nuevo nombre de archivo:
over_ok=Ok

upload_efailed=No pude abrir la Carga: $1
upload_title=Cargar Archivo
upload_file=Archivo a Cargar
upload_dir=Cargar en directorio
upload_ok=Carga
upload_conv=¿Convierto líneas de DOS?
upload_efile=No se ha seleccionado archivo para cargar.
upload_edir=Directorio de Carga no existe.
upload_eperm=No estás autorizado a crear $1
upload_ewrite=No pude escribir en $1 : $2.

find_eaccess=No estás autorizado a acceder a $1
find_eexist=$1 no existe en $2
find_edir=$1 no es un directorio de $2

cancel=Cancelar

chmod_eaccess=No estás autorizado a acceder a '$1'
chmod_euser=$1 : no exite tal usuario
chmod_egroup=$1 : no exite tal grupo
chmod_elink=error en enlace simbólico: $1
chmod_echown=No pude cambiar propietario: $1
chmod_echmod=No pude cambiar permisos: $1

copy_efrom=No estás autorizado a copiar desde '$1'
copy_eto=No estás autorizado a copiar en '$1'
copy_elink=error en enlace simbólico: $1

delete_eaccess=No estás autorizado a borrar '$1'

list_eaccess=No estás autorizado a acceder a este directorio
list_edir=No pude listar $1 : $2

move_eto=No estás autorizado a mover a '$1'
move_afrom=No estás autorizado a mover '$1'

acl_user=Acceder a archivo en servidor como usuario
acl_user_def=El mismo que el login de Webmin
acl_umask=Máscara de Usario para Nuevos archivos
acl_follow=¿Sigo siempre enlaces simbólicos?
acl_dirs=Sólo permitir acceso a directorios
acl_home=Incluir directorio inicial de usuario Webmin
acl_log=¿ Registrar todas las modificaciones de ficheros ?
acltype_default_group=Grupo por Defecto
acltype_default_mask=Máscara por Defecto
acltype_default_other=Otros por Defecto
acltype_default_user=Usuario por Defecto
acltype_group=Grupo
acltype_mask=Máscata
acltype_other=Otros
acltype_user=Ususario

share_title=Compartir
share_samba=Windows
share_nfs=NFS
share_son=Activada compartición de archivos de Windows
share_soff=Desactivada compartición de archivos de Windows
share_writable=¿Escribible?
share_available=¿Actuálmente activa?
share_sheader=Opciones de compartición
share_only=Sólamente
share_guest=¿Acceso a invitado?
share_comment=Comentario
share_nheader=Opciones de exportación de NFS
share_non=Compartición de archivos NFS activada
share_noff=Compartición de archivos NFS desactivada
share_desc=Descripción
share_ro=Máquinas Sólo-lectura
share_rw=Máquinas Lectura-escritura
share_root=Máquinas de acceso Root
share_none=Ninguna
share_all=Todas
share_listed=Listadas...
share_host=Máquinas
share_opts=Opciones
share_s0=No fiarse de nadie
share_s1=Fiarse de no-root
share_s2=Fiarse de todos
share_lro=Sólo-lectura
share_lrw=Lectura-escritura

log_create_export=Creada exportación NFS $1
log_modify_export=Modificada exportación NFS $1
log_delete_export=Borrada exportación NFS $1
log_create_share=Creada compartición Samba $1
log_modify_share=Modificada compartición Samba $1
log_delete_share=Borrada compartición Samba $1
log_save=Salvado archivo $1
log_chmod=Cambiado permisos en archivo $1
log_mkdir=Creado directorio $1
log_upload=Descargado archivo $1
log_link=Creado enlace simbólico $1 a $2
log_relink=Modificado enlace simbólico $1 a $2
log_copy=Copiado archivo $1 a $2
log_move=Movido archivo $1 a $2
log_delete=Borrado archivo $1
log_acl=Configurada ACL del fichero $1
log_attr=Establecidos atributos del fichero $1

search_eaccess=No estás autorizado a buscar este directorio
search_title=Hallar archivos
search_ok=Buscar Ahora
search_dir=Buscar directorio
search_match=por archivos que coincidan con
search_user=Perteneciente al usuario
search_group=Perteneciente al grupo
search_any=Cualquiera
search_type=Tipo de archivo
search_types_=Cualquiera
search_types_f=Archivo
search_types_d=Directorio
search_types_l=Enlace simbólico
search_types_p=Tubería nombrada
search_size=Medida de archivo
search_more=Más de
search_less=Menos de
search_xdev=¿Busco montajes pasados?
search_edir=Directorio de búsqueda sin poner o inválido
search_ematch=Regexp coincidente sin poner
search_euser=Nombre de usuario sin poner
search_egroup=Nombre de grupo sin poner
search_esize=La medida de archivo debe de ser un entero
search_crit=Criterio de búsqueda
search_list=Resultados de la búsqueda

attr_add=Añadir Atributo
attr_eattrs=No se pudo obtener los atributos : $1
attr_efs=El sistema de ficheros $1 no soporta atributos
attr_name=Nombre del Atributo
attr_value=Valor del Atributo
attr_efailed=No se pudo establecer los atributos de $1 : $2
attr_title=Atributos de fichero de $1
attr_create=Añadir Atributo
attr_edit=Editar Atributo
attr_ename=Falta el nombre del atributo

eacl_eacls=No se pudo leer las ACL : $1
eacl_acltype=Tipo de ACL
eacl_aclname=Aplicar a
eacl_aclperms=Permisos
eacl_add=Añadir ACL de tipo :
eacl_remove=Eliminar ACL
eacl_efs=El sistema de ficheros $1 no soporta ACL
eacl_create=Crear ACL
eacl_edit=Editar ACL
eacl_user=Propietario del fichero $1
eacl_group=Grupo del fichero $1
eacl_eowner=Falta el usuario o grupo al que aplicar
eacl_efailed=No se pudo aplicar la ACL a $1 : $2
eacl_emask=Puede haber como máximo una máscara de ACL 
eacl_edefmask=Puede haber como máximo una máscara de ACL por defecto
eacl_title=ACL para $1
eacl_owner=Propietario del fichero
eacl_edefaults=Si un fichero tienen una ACL por defecto, debe tener ACL por defecto para usuario, grupo y otros.

eattr_A=No actualizar las fechas de acceso
eattr_a=Fichero de sólo añadir
eattr_c=Comprimir los datos en disco
eattr_d=No se hará copia de seguridad con dump
eattr_i=No permitir modificación
eattr_s=Poner a zero los bloques al borrar
eattr_S=Siempre sincronizar tras escribir
eattr_u=Guardar los contenidos para undelete posterior

ext_eattrs=No se pudo obtener los atributos EXT : $1
ext_efs=El sistema de ficheros $1 no soporta atributos EXT
ext_title=Atributos EXT de $1
ext_header=Atributos de fichero EXT
ext_efailed=No se pudo aplicar la ACL de $1 : $2

facl_eaccess=No tiene permiso para configurar la ACL de este fichero

